2017-09-25 18:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004155Kali Linux[All Projects] Tool Upgradepublic2017-08-21 21:01
Reporterdookie 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version2017.2Fixed in Version2017.2 
Summary0004155: Update edb-debugger to 0.9.21
DescriptionVersion 0.9.21 of edb-debugger is available and it would be ideal to have this updated for the next release.
Attached Files

-Relationships
+Relationships

-Notes

~0007054

sbrun (manager)

new version 0.9.21-0kali1 is now in kali-rolling

~0007064

dookie (administrator)

Tested and it works great. Thanks for the quick turnaround.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-16 16:41 dookie New Issue
2017-08-16 16:41 dookie Status new => assigned
2017-08-16 16:41 dookie Assigned To => sbrun
2017-08-21 13:13 sbrun Status assigned => resolved
2017-08-21 13:13 sbrun Resolution open => fixed
2017-08-21 13:13 sbrun Fixed in Version => 2017.2
2017-08-21 13:13 sbrun Note Added: 0007054
2017-08-21 21:01 dookie Note Added: 0007064
+Issue History